/* @override 
	http://192.168.1.2:8888/kbtgolf/css/main.css
	http://localhost:8888/kbtgolf/css/main.css
*/

/* CMSms main CSS */
/* reset browser styles */
* {
margin:0;
padding:0;
}
html { overflow: -moz-scrollbars-vertical; }
/*Set initial font styles*/
body {
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:75.01%;
/*font-size:62.5%;*/
font:12px/18px Arial, Helvetica, sans-serif;
line-height:1em;
}
div {
font-size:1em;
}
img {
border:0;
}

a, a:link a:active {
text-decoration:none;
/*background-color:inherit;*/
font-weight:bold;
color: #800000;
outline: none;
}

a:visited {
text-decoration:none;
/*background-color:inherit;*/
color: #800000;
}

a:hover {
text-decoration: none;
/*background-color:inherit;*/
color: #333;
}

/* @group BASIC LAYOUT */
body {
margin:0;
padding:0;
color: #444;
background:#009933  url(../images/layout/body-bg.jpg) 0 0 repeat-x;
}

#pagewrapper {
/*position:relative;*/
overflow: hidden;
width: 996px;
margin: 0px auto;
background: #fff;
background: url(../images/layout/wrapper-bg.png) 0 0 repeat-y;
}
#pagewrapper .inside	{
padding: 0 8px;
}
/* @end */



/* @group header */
#strapline h1	{/*-- locate at bottom of page */
position:absolute;
left:50%;
bottom:-20px;
width:800px;
margin:0 0 20px -400px;
font-size:12px;
text-align:center;
font-style: italic;
font-weight:normal;
color:#444;
padding:0;
line-height:normal;
}

#header {
position: relative;
width: 980px;
height: 300px;
margin: 0 auto;
background:url(../images/layout/header-bg.jpg) 0 0 no-repeat;
}
#header h5 {
position: absolute;
width: 263px;
height: 106px;
left: 0px;
top: 0px;
text-indent: -999em;
z-index: 20;
}
#header h5 a {
display: block;
width: 263px;
height: 106px;
margin: 0;
padding: 0;
text-indent: -999em;
text-decoration: none;
background: url(../images/layout/logo.png) no-repeat left 0;
}

#header #phone-number	{
position:absolute;
top: 12px;
left: 330px;
width:220px;
height: 30px;
color:  #999;
font-size: 28px;
font-weight: bold;
text-indent: -9999em;
}
#header #tagline	{
position:absolute;
top:5px;
left:260px;
width:480px;
}
#header #contact	{
position:absolute;
top:20px;
right:20px;
width: 300px;
height: 40px;
}
#header #contact a:link 	{
color:#fff;
}
#header #contact address	{
font-style: normal;
font-size:14px;
line-height:1.2em;
color:#336600;
padding:10px 30px 30px 10px;
}
#header #contact address .phone	{
display:block;
font-size:22px;
padding:6px 0;
}
#header #contact address .email	{
display:block;
font-size:12px;
}
#header #contact a	{
color:#003366;
}
#header #tagline 	{
position:absolute;
left:445px;
top:90px;
width:447px;
margin:0;
padding:0;
line-height:normal;
}
#header #tagline p	{
font-size:14px;
text-align:left;
font-weight:bold;
color:#000;
}
/* @end */
.img-left {
float:left;
margin:0 10px 0 0;
}

.img-right {
float:right;
margin:0 0 0 10px;
}

.img-left-border {
float:left;
border:1px solid #ccc;
padding:4px;
margin:0 10px 0 0;
}


.img-right-border {
float:right;
border:1px solid #ccc;
padding:4px;
margin:0 0 0 10px;
}

/* @group search */
div#search {
position:absolute;
/*right: 100px;*/
right: 20px;
bottom: 10px;
width: 200px;
height: 34px;
padding: 0;
margin: 0;
/*background: #ddd;*/
/*background: url(../images/layout/search-bg.jpg) no-repeat;*/
}
div#search input.search-input {
position:absolute;
top: 0px;
left: 0px;
width: 140px;
height: 24px;
padding:0 3px;
line-height:30px;
/*border:1px solid #ccc;*/
border:none;
font-size:14px;
color:#999;
background: #fff;
/*background:url(../images/layout/searchinput-bg.jpg) no-repeat;*/
background-position:top left;
}
div#search input.search-button {
position:absolute;
top: 0px;
right: 0px;
border:none;
height: 24px;
width: 60px;
margin:0;
padding:0;
cursor:pointer;
font-family:Arial, Helvetica, sans-serif;
font-style: normal;
color:#fff;
/*text-indent: -9999em;*/
font-size: 12px;
font-weight:bold;
text-transform: uppercase;
background: #999900;
/*background:url(../images/layout/searchbtn-bg.jpg) no-repeat;*/
/*background-position:top left;*/
}
/* @end */

/* @group social-networking */
#social-networking	{
position:absolute;
right:0px;
top:140px;
width:210px;
height:70px;
color:#fff;
font-size:14px;
text-align:left;
/*background: #eee;*/
}
#social-networking p {
height:20px;
color:#fff;
font-size:15px;
}
#social-networking .twitter a	{
position:absolute;
left:0px;
top:25px;
height:32px;
padding:0.5em 0 0 36px;
background: url(../images/layout/twitter.gif) 0 0 no-repeat;
color:#fff;
text-decoration:none;
}
#social-networking .twitter a:hover	{
color:#fff;
text-decoration:underline;
}
#social-networking .facebook a	{
position:absolute;
right:10px;
top:25px;
height:32px;
padding:0.5em 0 0 36px;
background:url(../images/layout/facebook.gif) 0 0 no-repeat;
color:#fff;
text-decoration:none;
}
#social-networking .facebook a:hover	{
color:#fff;
text-decoration:underline;
}
/* @end */

/* @group slideshow */
#slideshow	{
width: 960px;
height: 200px;
}
#slideshow #slider1	{
overflow: hidden;
position: relative;
margin: 0;
padding: 0;
width: 960px;
}
#featured-slideshow #slider1 li	{
padding: 10px;
}
#slideshow #slider1 .slide-content	{
float: left;
width: 330px;
height: 170px;
margin: 0;
padding: 15px;
/*background:  url(../images/layout/slidecontent-bg.jpg) 0 0 no-repeat;*/
background: #999900;
}
#slideshow #slider1 .slide-content h3	{
margin: 0 0 10px 0;
padding: 0;
color:  #fff;
font-size: 20px;
}
#slideshow #slider1 .slide-content p	{
font-size: 13px;
font-weight: bold;
color: #fff;
line-height: 1.6em;
}
#slideshow #slider1 .slide-content a	{
font-size: 13px;
font-weight: bold;
color: #fff;
}
#slideshow #slider1 .slide-content a:hover	{
color: #333;
}
#slideshow #slider1 img	{
float: right;
margin: 0;
padding: 0;
}
/* @end */


/* @group BX-SLIDER */
/*next button*/
.bx-next {
	position:absolute;
	top:40%;
	right:-50px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(gray_next.png) no-repeat 0 -30px;
}
/*previous button*/
.bx-prev {
	position:absolute;
	top:40%;
	left:-50px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(gray_prev.png) no-repeat 0 -30px;
}
/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background: url(gray_pager.png) no-repeat 0 -20px;
}
/*auto start button*/
.bx-auto .start {
	position: absolute;
	right: 20px;
	bottom: 15px;
	/*background: url(gray_auto.png) no-repeat 0 2px;*/
	padding-left: 13px;
}
/*auto stop button*/
.bx-auto .stop {
	position: absolute;
	right: 20px;
	bottom: 15px;
	/*background: url(gray_auto.png) no-repeat 0 -14px;*/
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}
/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}
/*pager wrapper*/
.bx-pager {
	text-align: right;
	padding: 7px 67px 0 0;
	font-size:12px;
	color:#666;
}
/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}
.bx-auto a {
	color: #666;
	font-size: 12px;
}

/* @end */

/* @group HEADERPIC */
.headerpic	{
overflow: hidden;
position: relative;
margin: 0;
padding: 0;
width: 980px;
height: 300px;
}
/* @end */


/* @group SLIDING PANEL */
a.handle	{
/*left: 600px;*/

}
.slide-out-div {
position: relative;
padding: 20px;
width: 400px;
background: #f2f2f2;
border: #ccc 1px solid;
z-index: 200;
}
.slide-out-div h3 {
font-size: 18px;
color: #f501a1;
color: #4791dd;
	}
form.login-form	{
margin: 0;
padding: 0;
}
form.login-form div	{
height: 26px;
}
form.login-form label	{
float: left;
width: 50px;
font-size: 14px;
font-weight: bold;
}
form.login-form input	{
float: left;
margin: 0 0 0 60px;
width: 240px;
height: 22px;
font-size: 14px;
}
form.login-form input.submit-button	{
float: left;
margin: 0 0 0 110px;
width: 60px;
height: 30px;
background: #f501a1;
background: #4791dd;
border: none;
font-size: 16px;
font-weight: bold;
color: #fff;
}
form.login-form input.submit-button:hover	{
background: #ffcc00;	
	}
/* @end */

/* @group breadcrumbs */

div.breadcrumbs {
height:15px;
padding:0 0 10px 0;
font-size:1em;
margin:0 0 10px 0;
color:#999;
/*border-bottom:1px solid #ddd;*/
}

div.breadcrumbs a {
text-decoration:none;
color:#999;
}

div.breadcrumbs a:hover {
text-decoration:underline;
color:#999;
}

div.breadcrumbs span.lastitem {
font-weight:bold;
}

div.spacer	{
clear:both;
width:100%;
height:40px;
}



/* @end */

/* @group content */
#content-wrapper {
position: relative;
z-index: 1;
float:left;
width:980px;
/*background: url(../images/layout/pgfooter-bg.png) 0 bottom no-repeat;*/
/*background: url(../images/layout/content-bg.png) 0 0 repeat-y;*/
}
#content-wrapper-inside {
overflow: hidden;
padding: 0px 0 0px 0;
}
div#content {
float:left;
width: 100%;
margin: 0;
padding: 0 0 80px 0;
/*background: url(../images/layout/content-bg.png) 0 0 repeat-y;*/
background: url(../images/layout/pgfooter-bg.png) 0 bottom no-repeat;
}

div#content-main-wide {/* for 2 column layout */
float: left;
width: 660px;
/*background: #eee;*/
}
div#content-main-wide .inside {
padding: 10px 30px 40px 20px;
}
/* @end */

/* @group CONTENT COLUMNS */

.left-column	{
float: left;
/*width: 48%;*/
width: 310px;
}
.right-column	{
float: right;
/*width: 48%;*/
width: 310px;
}

.left-content	{
overflow: hidden;
padding: 10px;
background: #efefef;
}
.right-content	{

}
.box-bottom	{
width: 310px;
height: 10px;
background: url(../layout/images/greybox-bottom.jpg) 0 0 no-repeat;
}

/* @end */

/* @group sidebars */

#sidebar-1 {
float: left;
width: 300px;
/*display: inline;*/
}
#sidebar-1 .inside {
padding: 10px 20px 20px 12px;
}

div#sidebar-2 {
float: right;
width: 300px;
background: url(../images/layout/sidebar-bg.jpg) 0 0 repeat-y;	
}
div#sidebar-2 .inside {
padding: 10px 20px 0px 12px;
}
div#sidebar-2-footer {
width: 300px;
height: 40px;
background: url(../images/layout/sidebar-ftr.jpg) 0 bottom no-repeat;	
}

/* @end */

/* @group SIDE TABS */
.sidetab	{
width:  232px;
height: 60px;
margin: 0 0 15px 0;
}
.sidetab-inside	{
padding: 5px 20px;
}
.sidetab-inside a{
color: #800000;
color: #800000;
font-size: 18px;
font-weight: normal;
line-height: 22px;
text-shadow: #fff 1px 1px;
}
.sidetab-inside a:hover{
color: #444;
text-decoration: none;
}
.sidetab.tab1	{
background: url(../images/layout/sidetab-grey.jpg) 0 0 no-repeat;	
}
.sidetab.tab2	{
background: url(../images/layout/sidetab-grey.jpg) 0 0 no-repeat;	
}
.sidetab.tab3	{
background: url(../images/layout/sidetab-grey.jpg) 0 0 no-repeat;	
}

/* @end */



div.googlemap	{
width: 500px;
margin:20px 0;
padding:0;
/*border:5px solid #c7dab5;*/
/*border:5px solid #779869;*/
border:5px solid #ffcc00;
-moz-border-radius:10px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
border-radius:5px;
-moz-box-shadow: #888 3px 3px 6px;
-webkit-box-shadow: #888 3px 3px 6px;
}

/* @group FOOTER LOGOS */
#footer-logos	{
position: relative;
left: 30px;
top: 0;
width: 920px;
height: 85px;
border-top:  1px solid #ccc;
padding: 10px 0 0 0;
}


/* @end */



/* @group footer */

div#footer {
width: 980px;
height: 40px;
margin: 0px auto;
padding: 20px 0;
background: url(../images/layout/footer-bg.png) 0 0 no-repeat;
}
div#footer p {
padding:0;
color: #fff;
font-size: 11px;
}
div#footer a, div#footer p a {
color: #fff;
text-decoration: none;
font-weight: normal;
}
div#footer a:hover,div#footer p a:hover {
text-decoration: underline;
}
#footer-left	{
float:left;
width:59%;
}
#footer-left p	{
margin:0 0 0 20px;
font-size:11px;
text-align:left;
}
#footer-left p a	{
margin:0;
padding:0;
font-weight:normal;
text-decoration:none;
}
#footer-right	{
float:right;
width:39%;
}
#footer-right p	{
color: #fff;
text-align: right;
margin: 0 20px 0 0;
padding: 0px 0 0 0;
}

/* @end */


/* @group menus */
/* @group nav-main */
#nav-main {
position:relative;
width: 980px;
height: 80px;
padding: 0;
background: url(../images/layout/navmain-bg.jpg) 0 0 no-repeat;
z-index: 100;
}
#nav-main-plain {
position:relative;
width: 980px;
height: 80px;
padding: 0;
background: url(../images/layout/navmain-bg-plain.jpg) 0 0 no-repeat;
z-index: 100;
}.nav-main-inside {
position:relative;
width: 960px;
height: 48px;
margin: 0;
padding: 0;
/*background: #666;*/
}
/*#nav-horiz ul {
position:absolute;
left: 200px;
top: 10px;
list-style-type:none;
margin:0;
}
#nav-horiz li {
float:left;
list-style:none;
margin:0;
line-height: normal;
text-align: center;
}
#nav-horiz a {
padding: 5px 10px 0 0;
margin: 0;
font-size: 16px;
font-weight:bold;
text-decoration:none;
text-transform: lowercase;
color: #4791dd;
display:block;
}
#nav-horiz li a:hover {
color: #ffcc00;
text-decoration:none;
}
#nav-horiz a span {
padding:0;
}
#nav-horiz li.menuactive,
#nav-horiz li.menuactive .menuparent,
#nav-horiz li.menuactive a:hover,
#nav-horiz li.active a {
color: #444;
}*/

/* @group SUPERFISH */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
margin: 0;
padding:0;
list-style:none;
z-index: 100;/* for ie7 */
/*background: #f400a0;*/
}
.sf-menu {
line-height: 1.0em;
}
.sf-menu ul {
position:absolute;
top:-999em;
/*width:10em;*/ /* left offset of submenus need to match (see below) */
width: 240px;
}
.sf-menu ul li {
width:100%;
}
.sf-menu li:hover {
visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
float:left;
position:relative;
}
.sf-menu a {
display:block;
position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
left: 0px;
/*top:2.5em;*/ /* match top ul list item height */
top: 53px;
z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
left:10em; /* match ul width */
left:200px;
top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
left:10em; /* match ul width */
left:200px;
top: 0;
}

/*** SUPERFISH SKIN ***/
.sf-menu {
float:left;
position: absolute;
left: 5px;
top: 3px;
/*height: 44px;*/
/*margin-bottom: 1em;*/
}
.sf-menu a {
/*border-left: 1px solid #666;*/
/*border-top:1px solid #CFDEFF;
border-top:	1px solid #fff;*/
/*padding: .75em 10px;*/
font-family: Georgia, "Times New Roman", serif;
font-weight: normal;
padding: 5px 15px;
text-decoration: none;
/*text-transform: uppercase;*/
color: #fff;
}
.sf-menu li, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
color: #4791dd;
color: #fff;
}
.sf-menu li {
/*background: #BDD2FF;*/
font-size: 18px;
/*line-height: 1em;*/
line-height : 43px;
}
.sf-menu li li {
/*font-size: 12px;*/
padding: 5px 0;
background: #999900;
color: #fff;
line-height : 20px;
}
.sf-menu li li a, .sf-menu li li a:visited {
color: #fff;
border: none;
}
.sf-menu li li li {
background: #666;
line-height : 20px;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active,
.sf-menu li.activeparent a,
.sf-menu li.current a {
background: #999900;
color: #fff;
outline:0;
}

.sf-menu li li:hover,
.sf-menu li li.sfHover,
.sf-menu li li a:focus,
.sf-menu li li a:hover,
.sf-menu li li a:active
 {
color: #fff;
background: #7a7b00;
outline:0;
}

.sf-menu li.activeparent a {
background:none;
outline:0;
/*background: #e8e3d0;*/
color: #e8e3d0;
}

.sf-menu li.activeparent li a {
background:none;
outline:0;
color:#fff;
}
.sf-menu li.activeparent li a:hover {
background:none;
outline:0;
color:#fff;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
padding-right: 	2.25em;
min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
position:		absolute;
display:		block;
right:			.8em;/* was .75em */
top:			1.05em; /* IE6 only */
width:			10px;
height:			10px;
text-indent: 	-999em;
overflow:		hidden;
background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
top:			.5em;/* was .8em */
background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
background:	url('../images/shadow.png') no-repeat bottom right;
padding: 0 8px 9px 0;
-moz-border-radius-bottomleft: 17px;
-moz-border-radius-topright: 17px;
-webkit-border-top-right-radius: 17px;
-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
background: transparent;
}
/* @end */



/*-- menu dividers etc --*/
.hidden {
visibility:hidden;
display:none;
}
.divider {
padding: 5px 5px 0 0;
color:#ddd;
}
.gapLeft {
padding:0 0 0 10px;
}
.gapRight {
padding:0 10px 0 0;
}

/* currentpage */
#nav-horiz li.currentpage h3 {
font-size:12px;
font-weight:bold;
padding:5px 20px 0 0;
color:#666;
}



/* @end */

/* @group nav-vert */
#nav-vert	{
margin:0px 0 10px 0;
padding:0px 0px 10px 0px;
}
#nav-vert ul	{
list-style: none;
margin: 0;
padding: 0;
}
#nav-vert ul ul	{
margin:0;
padding: 5px 0px 0px 15px;
line-height: normal;
}
#nav-vert ul li	{
font-size: 14px;
line-height: 14px;
padding:0;
margin:0 0 5px 0;
}
#nav-vert ul li a	{
text-decoration: none;
margin:0;
padding:0;
color: #443A2C;
font-weight:bold;
}
#nav-vert ul li a:hover	{
text-decoration: none;
margin:0;
color: #BD2024;
}
#nav-vert ul li li	{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
line-height: 16px;
margin: 5px 0 15px 20px;
padding:0 0 0 0px;
}
#nav-vert ul li li a	{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
/*line-height: 20px;*/
margin: 0 0 0 0px;
padding:0 0 0 0px;
}

#nav-vert ul li li a:hover	{
background-image: none;
color: #999900;
}

#nav-vert ul li.currentpage h3	{
display: block;
padding: 8px;
line-height: 18px;
font-family: Georgia, "Times New Roman", serif;
font-size: 20px;
font-weight: normal;
line-height: 18px;
margin: 0px 0 10px 0;
padding: 0 0 10px 0;
color: #30503f;
border-bottom: 1px solid #ccc;
-moz-box-shadow: #fff 0px 1px 1px;
-webkit-box-shadow: #fff 0px 1px 1px;
}

#nav-vert ul li.menuactive .menuparent	{
display: block;
padding: 8px;
line-height: 18px;
font-family: Georgia, "Times New Roman", serif;
font-size: 20px;
font-weight: normal;
line-height: 18px;
margin: 0px 0 10px 0;
padding: 0 0 10px 0;
color: #30503f;
border-bottom: 1px solid #ccc;
-moz-box-shadow: #fff 0px 1px 1px;
-webkit-box-shadow: #fff 0px 1px 1px;
}

#nav-vert ul ul li.currentpage h3	{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
line-height: 16px;
color: #999900;
margin:0 0 10px 0;
padding:0 0 0 0px;
background:none;
border: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}
/* @end */


/* @group nav-footer */
ul.nav-footer	{
list-style: none;
margin:0 20px 0 0px;
padding:0;
}
ul.nav-footer li	{
float:left;
padding:0 0px 0 0;
color:#666;
font-size:11px;
}
ul.nav-footer li a	{
float:left;
padding:0 10px 0 10px;
color:#666;
text-decoration: none;
font-size: 12px;
font-weight:normal;
}

ul.nav-footer li a:hover	{
float:left;
color:#96699;
text-decoration: underline;
}
/* @end */


/* @group nav-sitemap */
/*-- SITEMAP --*/
ul.sitemap	{

}
ul.sitemap li a	{
font-size:14px;
}
ul.sitemap li li a	{
font-size:13px;
}
/* @end */

/* @group sitemap ul */
#content-main #sitemap ul	{
margin:0;
padding:0;
}
#content-main #sitemap ul li	{
font-size:11px;
font-weight:bold;
padding:0 0 0 10px;
}
#content-main #sitemap ul ul li	{
font-size:10px;
font-weight:normal;
}
#content-main #sitemap ul ul ul li	{
font-size:10px;
font-weight:normal;
}
/* @end */

/* @end menus */



/* @group teasers */
.teasers	{
float:left;
margin: 20px 0;
}

.teaser1	{
float: left;
width: 280px;
margin:0 0 0px 0;
padding: 0 0 10px 0;
cursor: pointer;
color:#444;
}
.teaser2	{
float: left;
width: 280px;
margin:0 0 0px 40px;
padding: 0 0 10px 0;
cursor: pointer;
color:#444;
}
.teaserpic	{
width: 280px;
height: 165px;
margin: 0;
background: url(../images/layout/pic-shadow.jpg) left bottom no-repeat;
}
.teaser-content	{
font-size: 11px;
line-height: normal;
}
.teaser-content h3	{
font-family: Georgia, "Times New Roman", serif;
font-size: 20px;
font-weight: normal;
line-height: 18px;
margin: 0px 0 0px 0;
padding: 0;
color: #30503f;
line-height: normal;
}
.teaser p	{
font-size: 13px;
padding: 0;
margin:0;
}
.teaser-content a	{
color: #30503f;
font-weight: bold;
text-decoration:none;
}
.teaser-content a:hover	{
color: #999900;
font-weight: bold;
}
/* @end */

/* @group STAFF MEMBER */
.staff-member	{
overflow: hidden;
border-bottom: 1px solid #ccc;
/*background: #ddd;*/
margin: 0 0 20px 0;
padding: 0 0 10px 0;
}
.staff-member img	{
float: left;
margin: 0 10px 0 0;
}
.staff-name	{
font-size: 14px;
font-weight: bold;
line-height: normal;
margin: 0 0 6px 0;
}
span.staff-qualifications	{
font-size: 12px;
font-weight: normal;
padding: 0 0 0 5px;
}
.staff-position	{
font-size: 12px;
font-weight: bold;
margin: 0 0 6px 0;
}


/* @end */




/* @group infobox */

#sidebar-2 .infobox	{
width:260px;
margin:0 0 20px 0;
color:#336699;
}
#sidebar-2 .infobox:hover	{
opacity: 0.5;
}
#sidebar-2 .infobox .inside	{
padding:10px 10px 20px 10px;
background: #fff;
border: 1px solid #ccc;
}
#sidebar-2 .infobox h3	{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
margin:0 0 5px 0;
padding:0px 10px 0 50px;
color:#fff;
text-align: left;
text-transform: uppercase;
background:url(../images/layout/chevrons.png) 0 0 no-repeat;
}
#sidebar-2 .infobox h3 a:hover	{
color:#d8e8ff;
text-decoration: none;
}

#sidebar-2 .infobox img	{
position: relative;/* for ie8 ccs3PIE */
-moz-box-shadow: 0px 5px 8px #888;
-webkit-box-shadow: 0px 5px 8px #888;
box-shadow: #888 0px 5px 8px;
behavior: url(PIE.php);
}
#sidebar-2 .infobox .content	{
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
font-weight:bold;
line-height:1.4em;
margin:10px 0 0 0;
color:#336699;
}
#sidebar-2 .infobox .content a, #sidebar-2 .infobox .content a:hover	{
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
font-weight:bold;
line-height:1.4em;
margin:10px 0 0 0;
color:#336699;
text-decoration: none;
}
/* @end */

/* @group NOTICES */
.notices	{
}
.notices h3	{
padding: 8px;
color: #fff;
font-size: 18px;
background: #999900;
}
.notice-item	{
font-size: 11px;
padding: 10px 0;
}
.notice-item h4	{
padding: 0;
font-size: 16px;
color: #996600;
}

/* @end */



/* @group news-list */
.news-list {
margin: 0;
padding: 0;
}
.news-list-hdr {
/*height:130px;*/
margin:0;
}
.news-list h3	{
padding: 8px;
color: #fff;
font-size: 18px;
/*background: #08ad9c;*/
background: #999900;
}
.news-list-postdate {
color: #666;
margin: 5px 0;
font-weight: bold;
font-size: 14px;
}
.news-list-content {
float: left;
/*width: 100%;*/
padding: 5px 0px 10px 0px;
margin: 0;
border-bottom: 1px solid #ccc;
}
.news-list-content h4 {/* news article title */
color: #996600;
font-weight:bold;
font-size: 16px;
padding:0;
margin:0;
}
.news-list-content img	{
float:left;
margin:5px 10px 0px 0px;
padding:0px;
/*width:100px;*/
border:2px solid #fff;
}
.news-list-content em {
font-weight:bold;
color:#003e7e;
}
.news-list-content p {
padding:0;
margin:0;
font-size: 12px;
line-height:normal;
}
.news-list-content p.readmore a {
font-size:12px;
text-decoration:none;
text-transform: lowercase;
font-style:italic;
/*color:#003e7e;*/
margin:0;
}
.news-list-content p.readmore a:hover {
text-decoration:underline;
/*color:#da0661;*/
color:#d04600;
}
.news-list-content p.readmore {
padding:5px 0 0 0;
}
#news-list-ftr {;
margin:0;
}



/* @end */

/* @group news-ticker */

/*-- NEWS TICKER --*/

.news-ticker-container	{
width:180px;
margin:10px 0;
padding:0;
}
.news-ticker	{
}
.news-ticker-hdr	{
width:180px;
height:55px;
padding:0;
background: url(../images/layout/news-list-hdr.jpg) 0 0 no-repeat;
}
.news-ticker-hdr h3	{
text-indent: -999em;
}
.news-ticker-content {
padding:0 10px;
margin:0;
color: #000;
font-weight:normal;
font-size:11px;
background: url(../images/layout/news-list-content-bg.jpg) 0 0 repeat-y;
}
.news-ticker-content ul	{
margin:0;
padding:0;
list-style: none;
}
.news-ticker-content ul li div	{
width:160px;
margin:auto 0;
padding:0;
border-top:1px dashed #ccc;
}
/*
.news-ticker-content ul li div div.inside	{
margin:10px 0;
border-bottom:none;
}
*/
.news-ticker-content h4 {
color:#003366;
font-weight:bold;
font-size:13px;
line-height:normal;
padding:0;
margin:0;
}
.news-ticker-content img {
float:left;
margin:0 5px 0 0;
}
.news-ticker-content p {
padding:0;
margin:0;
}
.news-ticker-content p.readmore {
padding:0 0 5px 0;
margin:0;
}
.news-ticker-content p.readmore a {
font-size:11px;
text-decoration:underline;
text-transform: lowercase;
color:#336699;
margin:0;
padding:0;
}
.news-ticker-content p.readmore a:hover {
text-decoration:underline;
color:#cc0000;
}
.news-ticker-nav	{
height:20px;
background: #fff;
}
.news-ticker-ftr	{
width:180px;
height:20px;
background: url(../images/layout/news-list-ftr.jpg) 0 0 no-repeat;
}



/* @end */

/* @group news-detail */

/*-- news-detail --*/

.news-detail {
position:relative;
}
.news-detail img {
float:right;
margin:0px 0 10px 10px;
padding:2px;
border:4px solid #fff;
}

.news-detail .photostack {
position:relative;
float:right;
width:284px;
height:228px;
margin:0 0 0 10px;
background:url(../images/layout/photostack-bg.png) no-repeat;
}

.news-detail .photostack img {
position:absolute;
top:25px;
right:22px;
width:240px;
height:180px;
}



/* @end */

/* @group blog */

/*-- visitor comment list (CGBlog Category) --*/
.comment-list-content	{
margin:20px 0;
}
.comment-list-date	{
font-size: 12px;
font-weight: bold;
margin:0 0 5px 0;
}
.comment-list-content blockquote	{
font-style: italic;
font-size:1.1em;
line-height: 1.2em;
}
.comment-list-content .cite	{
font-size: 12px;
font-weight: bold;
text-align: right;
}

/*-- blog --*/

#blog-list {
overflow:hidden;
margin:0px 0 20px 0;
padding:0 0 15px 0;
color:#333;
/*background:url(../images/layout/sidebox-ftr.jpg) left bottom no-repeat;*/
}

#blog-list-hdr {
margin:0;
}

#blog-list h3 {
font-size:30px;
height:35px;
margin:0;
padding:5px 10px;
color:#779869;
/*background:url(../images/layout/sidebox-hdr.jpg) no-repeat;*/
}

.blog-list-content {
padding:0 10px;
margin:10px 0;
}

#content .blog-list-content h4 {/* news article title */
color:#999;
font-weight:bold;
font-size:14px;
padding:0;
margin:0;
}

.blog-list-date {
font-weight:normal;
font-style:italic;
font-size:11px;
padding:0;
margin:0;
}

.blog-list-content p {
font-weight:normal;
font-size:12px;
line-height:normal;
padding:0;
margin:5px 0;
}

.blog-list-content img	{
float:left;
margin:5px 5px 0px 0;
width:76px;
border:2px solid #fff;
}

.blog-list-content p.readmore{
margin:10px 0 0 0;
}

.blog-list-content p.readmore a {
font-size:12px;
font-style:italic;
text-decoration:none;
text-transform: lowercase;
/*color:#003e7e;*/
margin:0;
}

.blog-list-content p.readmore a:hover {
text-decoration:underline;
/*color:#003e7e;*/
}

#blog-list-ftr {
background:#f4a63d;
height:10px;
margin:0;
}

#blog-detail {
margin:0;
position:relative;
}

#blog-detail h3 {
margin:10px 0 0 0;
}

#blog-detail .date {
font-style:italic;
}

#blog-detail .photostack {
float:right;
width:284px;
height:228px;
margin:0 0 0 10px;
background:url(../images/layout/photostack-bg.png) no-repeat;
}

#blog-detail .photostack img {
position:absolute;
top:105px;
top:90px;
right:22px;
width:240px;
height:180px;
}



/* @end */

/* @group event-list */
.event-list {
margin:20px 0;
color: #333;
}
.event-list-content {
padding: 0;
margin:0 0 20px 0;
}
.event-list-content2 {
padding:0 0 10px 0;
margin:0 0 20px 0;
border-bottom: 1px solid #ddd;
}
.event-list-content h4, .event-list-content2 h4 {
color: #30503f;
font-weight:bold;
font-size:14px;
padding:0;
margin:0 0 5px 0;
}
.event-list-date {
font-weight: bold;
font-style: normal;
font-size:12px;
padding:0;
margin:0;
float:left;
width:125px;
}
.event-list-front-date {
font-weight: bold;
font-style: normal;
font-size:12px;
padding:0;
margin:0;
}
.event-list-content p {
font-weight:normal;
font-size:12px;
line-height:normal;
padding:0;
margin:5px 0 0 0;
}

.event-list-summary {
font-size:12px;
margin-left: 138px;

}
.event-list-front-summary {
font-size:12px;
}

.event-list-content p.readmore a {
font-size:12px;
font-style:italic;
text-decoration:none;
color:#003e7e;
margin:0;
}

.event-list-content p.readmore a:hover {
font-size:12px;
font-style:italic;
text-decoration:underline;
color:#003e7e;
margin:0;
}

.eventlist-content p.readmore {
padding:0 0 5px 0;
}

.eventlist-ftr {
position:absolute;
bottom:0;
left:0;
height:30px;
width:100%;
background:url(../images/layout/eventlist-ftr-bg.jpg) no-repeat;
}

.eventlist-ftr h3 {
padding:8px;
color:#fff;
}

.event-name {
color:#30503f;
font-size:14px;
font-weight:bold;
margin-left: 125px;}

.event-front-name {
color:#30503f;
font-size:13px;
font-weight:bold;
}

/* @end */

/* @group event-detail */

/*-- event detail page --*/

#event-detail {
margin:0;
position:relative;
}

#event-detail h3.Public {
font-size:1.8em;
margin:10px 0 10px 0;
color:#5d9632;
}
#event-detail h3.Private {
font-size:1.8em;
margin:10px 0 10px 0;
color:#da0661;
}

#event-detail .calendar-date-from {
font-size:1.3em;
font-weight:bold;
}

#event-detail .calendar-event-note {
margin:20px 0;
padding:10px;
font-weight:bold;
background: #eee;
border:1px solid #ddd;
}

#event-detail .photostack {
float:right;
width:284px;
height:228px;
margin:0 0 0 10px;
background:url(../images/layout/photostack-bg.jpg) no-repeat;
}

#event-detail .photostack img {
position:absolute;
top:105px;
right:22px;
width:240px;
height:180px;
}

#event-detail .event-date-from	{
font-weight: bold;
margin:0 0 10px 0;
}



/* @end */

/* @group testimonials */
#testimonials	{
position: relative;
color:#336600;
}
#testimonials h3 {
width: 300px;
/*height: 26px;*/
padding: 10px;
color: #fff;
font-size: 20px;
background: #08ad9c;
}
.testimonial-item	{
margin: 0px 0 0 0;
padding: 10px 10px 0px 20px;
color:#333;
font-size: 11px;
font-style: italic;
font-weight: bold;
line-height: 1.0em;
}
.testimonial-item p	{
font-weight: bold;
}

/* @end */

/* @group downloads-list */

/*-- download documents sidebar container --*/

.document-box {
background:#fbb040;
margin:20px 0;
}

.document-box-hdr {
height:25px;
background:url(../images/layout/eventlist-hdr-bg.jpg) no-repeat;
}

.document-box-hdr h3 {
padding:6px;
color:#fff;
font-size:12px;
text-transform:uppercase;
}

.document-box-content {
background:#f4a63d;
color:#fff;
font-weight:bold;
padding:5px;
}

.document-box-content a {
color:#fff;
font-weight:bold;
text-decoration:none;
line-height:normal;
}

.document-box-content a:hover {
color:#fff;
font-weight:bold;
text-decoration:underline;
}



/* @end */




div.hr {
height:1px;
padding:5px 0;
border-bottom:1px solid #ccc;
margin:5px 0;
}


div.left49 {
width:70%;
}

div.right49 {
float:right;
width:29%;
text-align:right;
}

div.clear	{
clear:both;
}

/* @group TEXT: content styling */

/* HEADINGS */

h1 {
/*font-family:"Arial Rounded MT Bold", arial, sans-serif;*/
font-family: Georgia, "Times New Roman", serif;
margin: 0 0 10px 0;
padding: 0 0 0px 0;
font-size: 24px;
font-weight: normal;
line-height: normal;
/*color: #996600;*/
color: #666;
}
h2 {
/*font-family:"Arial Rounded MT Bold", arial, sans-serif;*/
font-size: 20px;
font-weight:bold;
line-height: 20px;
margin: 10px 0 15px 0;
padding:0 0 0 0;
color: #7C3738;
}
h3 {
font-size: 16px;
font-weight:bold;
line-height: 18px;
margin: 0px 0 0 0;
padding:0;
color: #7C3738;
}
#sidebar-2 h3	{
font-family: Georgia, "Times New Roman", serif;
font-size: 20px;
font-weight: normal;
line-height: 18px;
margin: 0px 0 10px 0;
padding: 0 0 10px 0;
color: #30503f;
border-bottom: 1px solid #ccc;
-moz-box-shadow: #fff 0px 1px 1px;
-webkit-box-shadow: #fff 0px 1px 1px;
}
h4 {
font-size: 13px;
line-height:1.3em;
margin:0;
}
h5 {
font-size:1.1em;
line-height:1.3em;
margin:0;
}
h6 {
font-size:1em;
line-height:1.3em;
margin:0 0 .25em;
}
/* END HEADINGS */


/* TEXT */
p, #content-main li, #content-main-wide li, address {
font-size: 1.2em;
font-weight:normal;
margin:0 0 8px 0;
line-height:1.4em;
padding:0;
}
blockquote {
/*margin-left:10px;*/
font-style:italic;
font-size:12px;
}
.cite	{text-align: right;font-weight:normal;}

strong,b {
font-weight:bold;
}
em,i {
font-style:italic;
}

address	{
font-style: normal;
}
.backlink	{
font-size:14px;
display:block;
margin:0 0 10px 0;
}
/* END TEXT */



/* @end */

/* @group lists */

/* LISTS */

#content-main ul, #content-main ol, #content-main dl,
#content-main-wide ul, #content-main-wide ol, #content-main-wide dl {
line-height:1.4em;
margin:10px 0;
padding:0;
list-style: square;
}

#content-main ul li, #content-main ol li,
#content-main-wide ul li, #content-main-wide ol li {
margin:0 0 0 40px;
padding:0 0 5px 0;
}

dl {
margin-bottom:2em;
padding-bottom:1em;
border-bottom:1px solid #c0c0c0;
}

dl dt {
font-weight:bold;
margin:0 0 0 1em;
}

dl dd {
margin:0 0 1em 1em;
}
/* END LISTS */
/* @end */

/* @group FEU */

/* @group FEU LOGIN Form */
.login-form form	{
margin: 0 0 30px 0;
padding: 0;
}
.login-form form div	{
height: 26px;
}
.login-form form label	{
float: left;
width: 100px;
padding: 2px 0 0 0;
line-height: 22px;
font-size: 14px;
font-weight: bold;
}
.login-form form input	{
float: left;
margin: 0 0 0 0px;
width: 165px;
height: 22px;
font-size: 14px;
border: 1px solid #ccc;
}
.login-form div.prompt	{
float: left;
padding: 6px 0 0 0px;
height: 22px;
font-size: 12px;
}
.login-form div.prompt a	{
color: #444;
}
.login-form div.prompt a:hover	{
color: #979700;
}
.login-form form input.submit-button	{
float: right;
margin: 0 2px 0 0px;
width: 60px;
height: 22px;
background: #979700;
border: none;
font-size: 14px;
font-weight: bold;
color: #fff;
text-transform: uppercase;
}
.login-form form input.submit-button:hover	{
background: #004000;	
}


/* @end */



/* @end */



/* @group forms */

/*-- forms ---------------------------------------*/

form {margin-top:20px}

form, td, th, li {/*font-size:100%;*/}
form div {/*space around each form line */
margin-bottom:5px;
padding:5px 0;
}
fieldset div {
/*margin-bottom:0.5em;
margin-left:1em;*/
/*background: #c7dab5;*/
/*background:#eee;*/
padding:5px
}
fieldset div div {/* checkbox groups etc */
/*margin-top:0.5em;
margin-left:1em;*/
margin:0;
}
fieldset {
margin:10px 0;
border-top:2px solid #ddd;
border-left:none;
border-right:none;
border-bottom:none;
padding:10px;
}
fieldset label {
width:auto;
}
legend {
/*color:#444;*/
/*background:#eee;*/
/*font-style:italic;*/
font-size:1.6em;
color:#8A734A;
margin-bottom:0.5em;
padding:0.5em;
width:auto;
/*border:1px solid #ddd;*/
}
textarea {
margin: 0.5em 0;
width:98%;
height: 6em
}

/* Apply this class to text/select input fields with shorter labels
to help alignment */
.short-label label {float:left; width:10em}
.short-label fieldset div input,
.short-label fieldset div select {width:16em}

/* Pretty up your Captcha image output */
.captcha {
margin:0.5em 0;
width:200px;
text-align:center
}
.captcha img {border:1px solid #ccc; margin-bottom:0.5em}
.captcha input {width:196px; margin-top:0.5em}

/* Just a bit more room for the Submit button */
.submit {margin-top:0.5em}

/* Apply this class to text/select input fields with shorter labels
to help alignment */
.short-label label {float:left; width:10em}
.short-label fieldset div input,
.short-label fieldset div select {width:16em}

/* Pretty up your Captcha image output */
.captcha {
margin:0.5em 0;
width:200px;
text-align:center
}
.captcha img {border:1px solid #F60; margin-bottom:0.5em}
.captcha input {width:196px; margin-top:0.5em}

/* Just a bit more room for the Submit button */
.submit {margin-top:0.5em}

.contactform {

}

.contactform label, .contactform input, .contactform textarea {
font-size:1.1em;
color:#336699;
}

.contactform input {
height:22px;
width: 300px;
padding:2px;
border:1px solid #ccc;
}

.contactform div {
position:relative;
}

.contactform div div label {/*checkbox*/
width:230px;
}
.contactform div div input {/*checkbox*/
border:none;
}

*html .contactform div div label {/* ie6 */
position:absolute;
left:0px;
top:4px;
line-height: normal;
}
*html .contactform div div input {/* ie6 */
position:absolute;
left:230px;
top:4px;
}
*+html .contactform div div label {/*ie7 */
position:absolute;
left:0px;
top:4px;
line-height: normal;
}
*+html .contactform div div input {/*ie7 */
position:absolute;
left:230px;
top:4px;
}


.contactform label {
display: block;
float: left;
width:230px;
padding-right:0px;
font-weight:bold;
}
.contactform label.label {
display: inline;
float: none;
width: 50px;
font-size: 10px;
}
.contactform textarea {
width: 300px;
background-color: #fff;
border: 1px solid #ccc;
padding:2px;
}
.formbuilderform .message {
line-height: 16px;
padding: 0 0 8px 0;
}
.contactform .captcha	{
/*width:260px;*/
width:100%;
margin:0px 0 0 15px;
text-align: left;
}
.contactform .captcha img	{

}
.contactform .captcha input	{
margin:0;
float:none;
}

.error_message, .contactform .error_message, .fb_invalid {
color:#cc0000;
font-weight:bold;
}
.contactform input[type=submit] {
height:auto;
width: 160px;
margin:0 0 0 230px;
padding:10px;
border:1px solid #ccc;
background:#08ad9c;
color:#fff;
font-weight:bold;
cursor: pointer;
}
.contactform input[type=submit]:hover {
background: #444;
}
/* @end */

/* @group file icons */

/*-- FILE ICONS --------------------------------*/

/*-- pdf 16px icon 

a[href $='.pdf'] {
display:block;
padding:0 0 0 18px;
background:transparent url(../images/layout/fileicons/icon_pdf.gif) no-repeat top left;
}--*/

/*-- doc 16px icon 
a[href$='.doc'] {
display:block;
padding:0 0 0 18px;
background:transparent url(../images/layout/fileicons/icon_doc.gif) no-repeat top left;
}--*/

a.pdf {/*-- ie6 jQuery Superselectors pdf 16px icon 
display:block;
padding:0 0 0 18px;
background:transparent url(../images/layout/fileicons/icon_pdf.gif) no-repeat top left;
}--*/

a.doc {/*-- ie6 jQuery Superselectors doc 16px icon 
display:block;
padding:0 0 0 18px;
background:transparent url(../images/layout/fileicons/icon_doc.gif) no-repeat top left;
}
--*/


/* @end */

/* @group tables */

/*--- table ------------------------------*/

#content table {
border-collapse: 0;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
margin:10px auto;
font-size:1.2em;
}

#content table th	{
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
line-height:normal;
padding:10px;
background:#0075a1;
color:#fff;
text-align: center;
}

#content table td {
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
line-height:normal;
padding:10px;
text-align: center;
}

table.plain {
border-collapse: 0;
border-top:0px solid #ccc;
border-right:0px solid #ccc;
margin:10px auto;
font-size:1.2em;
}

th.plain	{
border-bottom:0px solid #ccc;
border-left:0px solid #ccc;
line-height:normal;
padding:10px;
background:#0075a1;
color:#fff;
text-align: center;
}

td.plain {
border-bottom:0px solid #ccc;
border-left:0px solid #ccc;
line-height:normal;
padding:10px;
text-align: center;
}
#sidebar-2 table {
border-collapse: 0;
border-top:0px solid #ccc;
border-right:0px solid #ccc;
margin:10px auto;
font-size:1.2em;
}
#sidebar-2 table td {
border-bottom:0px solid #ccc;
border-left:0px solid #ccc;
line-height:normal;
padding:3px;
text-align: center;
}


td.yellow {
		background-color: #FFFF00;}
		
td.red{
	background-color: #F00;
	color:#FFF;}
		

	

/* @end */



/*-- content images --*/


.img-right-picframe {
float:right;
position:relative;
width:284px;
height:228px;
margin:0 0 0 10px;
background:url(../images/layout/picframe.png) no-repeat;
}
.img-right-picframe img {
position:absolute;
/*left:22px;
top:24px;*/
left:40px;
top:40px;
}


.img-right-photostack {
float:right;
position:relative;
width:284px;
height:228px;
margin:0 0 0 10px;
background:url(../images/layout/photostack-bg.png) no-repeat;
}
.img-right-photostack img {
position:absolute;
left:22px;
top:24px;
}

/*-- image captions using jcaption --*/
div.caption {
border:1px solid #999;
padding:4px;
background: #eee;
/*
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
*/
-webkit-box-shadow: 0px 0px 5px #444;
-moz-box-shadow: 0px 0px 5px #444;
box-shadow: 0px 0px 5px #444;
}
div.caption.left	{
float:left;
margin:0 10px 0 0;
}
div.caption.right	{
float:right;
margin:0 0 0 10px;
}
div.caption img {
margin: 0 0 5px 0;
padding:0;
}
div.caption p {
margin:5px 0 0 0;
padding:5px;
/*border-top: 1px #ddd dotted;*/
font-size:12px;
color: #000;
text-align: center;
}
#sidebar-1 div.caption {
margin: 0;
padding:0;
position: relative;
}
#sidebar-1 div.caption p {
position: absolute;
margin: 0; padding: 2px;
font-size: .9em;
bottom: 0;
left: 0;
background:black;
color: white;
opacity: .7;
}
#sidebar-1 div.caption img {
margin: 0; padding: 0;
}

a[rel~="lightbox"] {/* remove styling on popup lightbox links */
text-decoration:none;
color:#000;
}

/* @group CALENDAR */
/*-- CGCalendar --*/

/* color all links */
.calendar tr td a
{
color:#333;
}

/* highlight "today" for the small calendar */
.calendar-today
{
font-weight: bold;
}

/* display the "upcominglist" as one line per entry (assuming default class and id names) */
#cal-upcominglist .calendar-date-title
,#cal-upcominglist .calendar-summary-title
{
display: none;
}

#cal-upcominglist h2
,#cal-upcominglist .calendar-date
,#cal-upcominglist .calendar-summary
{
display: inline;
margin-right: 5px;
}

/* tidy up text sizes for lists */
#cal-list h1, #cal-upcominglist h1
{
color: red;
font-size: 120%;
}
#cal-list h2, cal-upcominglist h2
{
font-size: 110%;
}

/** large calendar rules (assuming default class and id names) **/
/* border on for #cal-calendar */
#cal-calendar{
margin:0;
border-collapse:collapse;
border: 1px solid #ccc;
}

#cal-calendar caption.calendar-month {
margin:0;
padding:0 0 20px 0;
font-size:16px;
}

#cal-calendar caption.calendar-month a {
font-size:24px;
}

/* nice squares for the #cal-calendar table */
#cal-calendar th
{
border: 1px solid #ccc;
padding: 3px;
width: 75px;
}

#content-main #cal-calendar td {
border: 1px solid #ccc;
vertical-align: top;
padding: 3px;
height: 75px;
width: 75px;
text-align:left;
}

/* format summaries nicely in #cal-calendar */
#cal-calendar ul
{
margin: 0px;
padding: 0px;
padding-left:5px;
}

#content-main #cal-calendar li
{
list-style-type: none;
padding: 0px;
margin: 0px;
font-size:11px;
text-align:left;
}
/* styling based on Category Name */
#content-main .calendar tr td ul li a.Public
{
color:#5d9632;
}
#content-main .calendar tr td ul li a.Private
{
color:#da0661;
}


/* background colours for #cal-calendar */
#cal-calendar td
{
background-color:#fff;
}
#cal-calendar .calendar-day
{
background-color:#fff;
}
#cal-calendar .calendar-today
{
font-weight: normal;
background-color: #eee;
}
.calendar-event .calendar-date-title,
.calendar-event .calendar-summary-title,
.calendar-event .calendar-details-title
{
display: none;
}

#cal-calendar td div.Public	{
background:aqua;
}
#cal-calendar td div.Art	{
background:red;
}
/* @end */

/* @group TOGGLE ELEMENTS */

@media projection, screen {
/* Toggler - default style */
.toggler {
/*font-family:"Arial Rounded MT Bold", Arial, Helvetica, sans-serif;*/
margin: 0px 0 10px 0;
cursor:pointer;
text-decoration: none;
font-size: 14px;
font-weight:bold;
line-height: 20px;
display: block;
}
.toggler-closed {
color:#4791dd;
height: 20px;
/*background: #efefef url('../images/layout/arrow-right.gif') center right no-repeat;*/
/*background: url('../images/layout/togglerhdr-closed.jpg') 0 0 no-repeat;*/
/*border: solid 1px white;*/
}
.toggler-closed:hover {
color: #003e7e;
text-decoration: none;
height: 20px;
/*background:url('../images/layout/togglerhdr-closed-hover.jpg')0 0 no-repeat;*/
/*border: solid 1px #e3e3e3;*/
}
.toggler-opened {
color: #003e7e;
text-decoration: none;
height: 20px;
/*background:url('../images/layout/togglerhdr-open.jpg') 0 0 no-repeat;*/
/*border: solid 1px white;*/
}
.toggler-opened:hover {
color: #003e7e;
text-decoration: none;
height: 20px;
/*background:url('../images/layout/togglerhdr-open.jpg') 0 0 no-repeat;*/
/*border: solid 1px #e3e3e3;*/
}

/* Container - default style */
.toggler-c {
color:#336699;
font-weight:bold;
}
.toggler-c img {
float:right;
margin:0 0 0 20;
}
.toggler-c ul {
margin:0 10px 0 20px;
padding:0;
font-size:1.2em;
}
.toggler-c ul li {
margin:0 0 5px 0;
padding:0;
}
.toggler-c-closed {
background:transparent;
background: #fff;
/*border:solid 1px #e3e3e3;*/
/*border:solid 1px #95bd28;*/
margin: 0px 0px 10px 0px;
padding: 10px;
}
.toggler-c-opened {
margin: 0px 0px 10px 0px;
padding:10px;
/*background:#efefef;*/
background:#fff;
/*border:solid 1px #fff;*/
}

/*-- toggler Print -- */
@media print {

.toggler-c { margin-bottom:25px; }
.toggler { display: none; }
}
/* @end */

.iframe-loading { 
    background:url(http://www.kirkcudbrightgolf.co.uk/images/loading.gif) center center no-repeat; 
}

